| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CameraItem Class Reference
Inheritance diagram for Digikam::CameraItem:

## Public Member Functions
| CameraItem (QTreeWidget *const parent, const CamItemInfo &info)
bool | hasValidThumbnail () const
CamItemInfo | info () const
void | setThumb (const QPixmap &pix, bool hasThumb=true)